.main {
display: flex;
justify-content: space-around;
align-items: center;
padding: 20rem;
}

.counter {
 background-color: rgb(144, 144, 252);
 padding:5rem;
 border-radius: 100px;
 margin: 2rem;
 font-size: 2rem;
}

.btn {
    padding: 0.5rem;
    margin: 2rem;
    padding:1rem;
    border-radius: 10px;
    color: white;
    background-color: black;
}